package cn.reghao.tnb.account.app.model.constant;

/**
 * @author reghao
 * @date 2024-02-14 19:13:18
 */
public enum AccountRole {
    user("ROLE_USER");

    private final String value;
    AccountRole(String value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public String getValue() {
        return value;
    }
}
